
#define LOG_FILE_NAME  "Install.RHEV-Balloon64.log"
#define DRIVER_SERVICE_NAME    "BalloonService"
number LOG_FILE_LINE_NUMBER_GLOBAL_VAR; 

string LOG_FILE_GLOBAL_VAR,FuncName;
export prototype WriteToLogFile(string,number,BOOL);  
export prototype RegisterTool(string,string,string);
//export prototype WriteToLogFile(string,number,BOOL);  
export prototype UnregisterTool (HWND) ; 
